# Asterisk Project : Asterisk 13 ManagerAction_QueueLog

Created by wikibot on Aug 08, 2014

# QueueLog

### Synopsis

Adds custom entry in queue_log.

### Description

### Syntax

    Action: QueueLog
    ActionID: <value>
    Queue: <value>
    Event: <value>
    Uniqueid: <value>
    Interface: <value>
    Message: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue`
- `Event`
- `Uniqueid`
- `Interface`
- `Message`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538